Forum Thread: Neither 1.5.0.2 nor BETA version will work

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as resolved.
dweeb51 Neither 1.5.0.2 nor BETA version will work
Member 4th Nov, 2010 03:08
Ranking: 0
Posts: 4
User Since: 4th Nov, 2010
System Score: N/A
Location: US
Hi ~

I'm running WXP+SP3 and PSI Secunia version 1.5.0.1 - works great. However 1.5.0.2 and the BETA won't. They download and install without errors, and an icon appears in the system tray until I hover over it - then it disappears. The only evidence that either of these programs are installed is that they appear in the START Menu, and Windows can uninstall them via Control Panel. Again, 1.5.0.1 works perfectly - the updates don't. Any ideas? Thanks!

--
Randy

Post "RE: Neither 1.5.0.2 nor BETA version will work" has been selected as an answer.
smurphdude RE: Neither 1.5.0.2 nor BETA version will work
Contributor 4th Nov, 2010 06:52
Score: 107
Posts: 40
User Since: 13th Aug 2010
System Score: N/A
Location: UK
Hi buddy,

It's a problem that's affected many but not all XP3 users, and appears to be a conflict with a component of Advanced Text Services.

See this thread...http://secunia.com/community/forum/thread/show/482...

The solution that works for me is to do the following.

In Classic view go to Control Panel, Regional and Language Options, Click the Languages Tab and the the Details Button. Scroll through the list of installed languages and their subcomponents. If you have any instances of "Handwriting recognition - Drawing Pad" then simply use the Remove button to take them away (it's just as easy to add them back in using the add button if this doesn't solve the bug on your machine or you realise that you need this component). Click apply and then OK and all of the affected versions of Secunia 1.5.0.2 and the betas should load fine with no further workarounds needed.
Was this reply relevant?
+6
-0
dweeb51 RE: Neither 1.5.0.2 nor BETA version will work
Member 4th Nov, 2010 12:59
Score: 0
Posts: 4
User Since: 4th Nov 2010
System Score: N/A
Location: US
That did it - thanks ever so much!

--
Randy
Was this reply relevant?
+0
-0

This thread has been marked as locked.